@charset "utf-8";@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,700,900');@import url('https://fonts.googleapis.com/css?family=Oswald:400,500,600,700');@import url('https://fonts.googleapis.com/css?family=Raleway:400,500,600,700,800');body{font-family:'Raleway', sans-serif!important;font-size:15px;color:#000;background:#FFF;padding:0px;margin:0px;font-weight:400;}
h1,h2,h3,h4,h5,h6{font-weight:normal;}
*{padding:0px;margin:0px;}
.header-mob{background:url(https://www.sagipl.com.au/wp-content/themes/sagau/assets/img/services/Mobile-web-header.jpg) no-repeat center/cover;padding:50px 0;}
.header-mob h1{font-size:75px;font-weight:500;font-family:'Oswald', sans-serif;color:#FFF;text-transform:uppercase;text-shadow:2px 3px #686868;margin-top:80px;margin-bottom:10px;}
.header-mob p{font-size:20px;font-weight:400;font-family:"Roboto",sans-serif;color:#FFF;line-height:25px;margin-bottom:50px;}
.m-app-design{background:#FFF;padding-right:20px;padding-left:25px !important;border-radius:5px;}
.m-app-design h3{font-family:'Oswald', sans-serif;font-weight:700;font-size:18px;margin:15px 0}
.m-app-design ul li{font-family:"Roboto",sans-serif;background:url(https://www.sagipl.com.au/wp-content/themes/sagau/assets/img/services/errow-01.png) no-repeat left;padding:3px 0 8px 25px;list-style:none;color:#535354;font-size:14px;border-bottom:1px solid #dadadb;}
.m-app-design ul li:last-child{border:none;}
.dm-start{text-shadow:2px 1px #0d847c;text-align:center;color:#FFF;background:#13a79e;border-radius:40px;display:block;font-size:24px;font-weight:800;text-decoration:none;transition:all 0.2s ease 0s;text-transform:uppercase;font-family:"Roboto",sans-serif;width:250px;padding:15px 15px;margin:50px auto 0;border-color:currentcolor currentcolor #0a6852;border-style:none none solid;border-width:medium medium 4px;}
.dm-start:hover{text-decoration:none;color:#FFF;background:#0a6852}
.dm-Reason{padding:40px 0;}
.dm-Reason h3{font-family:'Oswald', sans-serif;text-transform:uppercase;font-size:35px;font-weight:500;color:#444;margin-bottom:10px;}
.dm-Reason h3::after{background:#777;content:"";display:block;height:3px;margin:15px auto 5px;width:60px;}
.dm-Reason h4{font-family:'Oswald', sans-serif;font-size:18px;font-weight:600;color:#1f1f1f;margin-bottom:5px;margin-top:15px;}
.dm-Reason h4::after{background:#13A79E;content:"";display:block;height:3px;margin:15px auto 5px;width:60px;}
.dm-Reason p{font-family:"Roboto",sans-serif;font-size:18px;font-weight:400;padding:0 50px;color:#444;margin-bottom:25px;line-height:28px;}
.dm-Reason h2{font-family:"Roboto",sans-serif;font-size:50px;font-weight:800;color:#343434;margin-bottom:10px;margin-top:25px;line-height:28px;}
.dm-Reason h6{font-family:"Roboto",sans-serif;font-size:16px;font-weight:400;color:#000;margin-bottom:10px;padding:5px 0;}
.web-area{background:url(https://www.sagipl.com.au/wp-content/themes/sagau/assets/img/services/Mobile-desktopbanner-.jpg) no-repeat center/cover;padding:50px;height:420px;}
.web-area-lft{float:left;width:23%;}
.web-area-lft h2{font-size:25px;text-align:left;font-weight:700;color:#FFF;}
.web-area-lft p{font-size:15px;text-align:left;font-weight:400;color:#FFF;padding-right:15px;}
.web-area-rit{float:right;width:23%;}
.web-area-rit h2{font-size:25px;text-align:right;font-weight:700;color:#FFF;}
.web-area-rit p{font-size:15px;text-align:right;font-weight:400;color:#FFF;}
.widt50lft{width:35%;float:left;margin-left:13%;margin-right:25px;}
.widt50rgt{width:35%;float:left;}
.pro-area img{max-width:100%;height:auto;}
.pro-area{padding:50px 0;}
.pro-area h2{color:#7b7b7b;font-size:44px;padding-bottom:15px;font-family:'Oswald', sans-serif;font-weight:400;}
.pro-area h2 span{color:#000;}
.pro-area p{color:#000;font-size:16px;line-height:20px;font-family:"Roboto",sans-serif;font-weight:400;padding-bottom:30px;}
.services-area h3{color:#7b7b7b;font-size:44px;padding-bottom:15px;font-family:'Oswald', sans-serif;font-weight:400;margin:0px;}
.services-area h3 span{color:#000;font-weight:600;}
.services-area p{color:#000;font-size:16px;line-height:24px;font-family:"Roboto",sans-serif;font-weight:400;padding-bottom:30px;}
.ser-point-lft h4{font-size:26px;font-weight:bold;color:#13a79e;padding-bottom:20px;}
.ser-point-lft ul{float:left;padding-right:40px;}
.ser-point-lft ul li{list-style:none;padding-bottom:15px;padding-left:40px;font-size:16px;font-family:"Roboto",sans-serif;font-weight:400;background:url(https://www.sagipl.com.au/wp-content/themes/sagau/assets/img/services/ser-errow-01.png) no-repeat left 8px;color:#000;}
.services-area{padding:50px 0;}
.wid40{width:40%;float:left;padding-top:15px;padding-left:20px;}
.wid41{width:30%;float:left;padding-top:20px;}
.wid42{width:30%;float:left;padding-top:15px;}
.ser-point-rgt h4{font-size:26px;font-weight:bold;color:#ff5833;padding-bottom:20px;}
.ser-point-rgt ul{float:left;padding-right:8px;}
.ser-point-rgt ul li{list-style:none;padding-bottom:15px;padding-left:40px;font-size:15px;font-family:"Roboto",sans-serif;font-weight:400;background:url(https://www.sagipl.com.au/wp-content/themes/sagau/assets/img/services/ser-errow-02.png) no-repeat left 8px;}
.sag-services{background:url(https://www.sagipl.com.au/wp-content/themes/sagau/assets/img/services/sag-ser-bg.jpg) no-repeat center/cover;padding:50px 0;}
.sag-services h2{color:#FFF;text-align:center;font-size:55px;padding:10px 0px 40px 0;margin:0px;font-family:'Oswald', sans-serif;font-weight:400;text-transform:uppercase;}
.ser-pont60{width:49%;float:left;padding-right:20px;}
.ser-pont60 ul li{background:rgba(255,255,255,0.1) url(https://www.sagipl.com.au/wp-content/themes/sagau/assets/img/services/sag-ser.jpg) no-repeat left;padding:10px 0 10px 75px;list-style:none;color:#FFF;border-right:3px solid #FFF;font-family:'Oswald', sans-serif;font-weight:400;font-size:20px;margin-bottom:13px;text-transform:uppercase;}
.ser-pont61{width:49%;float:left;}
.ser-pont61 ul li{background:rgba(255,255,255,0.1) url(https://www.sagipl.com.au/wp-content/themes/sagau/assets/img/services/sag-ser-right.jpg) no-repeat left;padding:10px 0 10px 75px;list-style:none;color:#FFF;border-right:3px solid #FFF;font-family:'Oswald', sans-serif;font-weight:400;font-size:20px;margin-bottom:13px;text-transform:uppercase;}
.ser-pont30 h4{color:#fff;font-family:"Oswald",sans-serif;font-size:25px;font-weight:400;margin:0;height:50px;text-align:left;text-transform:uppercase;}
.ser-pont31 h4{color:#fff;font-family:"Oswald",sans-serif;font-size:25px;font-weight:400;margin:0;height:50px;text-align:left;text-transform:uppercase;}
.ser-pont30{width:25%;float:left;padding-right:15px;}
.ser-pont30 ul li{background:rgba(255,255,255,0.1) url(https://www.sagipl.com.au/wp-content/themes/sagau/assets/img/services/sag-ser.jpg) no-repeat left;padding:7px 0 7px 60px;list-style:none;margin-bottom:10px;color:#FFF;border-right:3px solid #FFF;font-family:'Oswald', sans-serif;font-weight:400;font-size:18px;margin-bottom:13px;text-transform:uppercase;}
.ser-pont31{width:25%;float:left;padding-right:15px;}
.ser-pont31 ul li{background:rgba(255,255,255,0.1) url(https://www.sagipl.com.au/wp-content/themes/sagau/assets/img/services/sag-ser-right.jpg) no-repeat left;padding:7px 0 7px 60px;list-style:none;color:#FFF;border-right:3px solid #FFF;font-family:'Oswald', sans-serif;font-weight:400;font-size:18px;margin-bottom:13px;text-transform:uppercase;}
.FinancePlanning-bg{background:url(https://www.sagipl.com.au/wp-content/themes/sagau/assets/img/services/FinancePlanning-bg.jpg) no-repeat center/cover;padding:0px 0 50px 0;}
.FinancePlanning-bg h1{font-size:75px;font-weight:500;font-family:'Oswald', sans-serif;margin-top:40px;color:#FFF;text-transform:uppercase;text-shadow:2px 3px #686868;}
.FinancePlanning-bg p{font-size:23px;font-weight:400;font-family:"Roboto",sans-serif;color:#FFF;line-height:30px;margin-bottom:50px;}
.widt30{width:32%;float:left;margin-right:15px;height:235px;}
.widt30:last-child{margin-right:0px;}
.m-app-design img{padding:20px 0 0 0;}
.Fin-Planning{padding:50px 0;background:#ebebeb;}
.Fin-Planning h3{margin:0px;color:#7b7b7b;font-size:45px;font-family:'Oswald', sans-serif;font-weight:500;text-transform:uppercase;}
.Fin-Planning h3 span{color:#000;}
.Fin-Planning h4{color:#000;font-size:22px;line-height:28px;font-family:"Roboto",sans-serif;font-weight:400;padding:15px 30px;margin:0px;}
.Fin-Planning p{color:#000;font-size:15px;line-height:24px;font-family:"Roboto",sans-serif;font-weight:400;padding:0px 30px;}
.cash-flow-box{background:#09958c;padding:25px;width:33.33%;float:left;height:500px;}
.cash-flow-box h2{font-weight:600;color:#FFF;padding-bottom:10px;font-family:'Oswald', sans-serif;font-size:35px;}
.cash-flow-box p{color:#FFF;padding-bottom:8px;font-size:16px;line-height:20px;font-family:"Roboto",sans-serif;font-weight:300;text-align:justify;}
.cash-flow-box:nth-child(2){background:#2baaa2;}
.cash-flow-box:nth-child(3){background:#48b5ae;}
.cash-flow{width:100%;overflow:hidden;display:block;}
.sag-services:after{content:'';display:block;clear:both;}
.cash-flow-box-ph{background:#09958c;padding:25px;width:33.33%;float:left;height:300px;}
.cash-flow-box-ph h2{font-weight:600;color:#FFF;padding-bottom:10px;font-family:'Oswald', sans-serif;font-size:35px;}
.cash-flow-box-ph p{color:#FFF;padding-bottom:8px;font-size:16px;line-height:20px;font-family:"Roboto",sans-serif;font-weight:300;text-align:justify;}
.cash-flow-box-ph:nth-child(2){background:#2baaa2;}
.cash-flow-box-ph:nth-child(3){background:#48b5ae;}
.cash-flow-ph{width:100%;overflow:hidden;display:block;}
#game-dev .dm-Reason .g-development p{background-color:#0AA39E;float:left;font-size:17px;height:155px;line-height:22px;font-weight:400;margin-right:2%;padding:24px 30px;text-align:left;color:#fff;width:48%;margin-bottom:50px;}
#game-dev .dm-Reason .g-development p:nth-child(2){background-color:#FF6C26}
#game-dev .dm-Reason .g-process ul{width:48%;float:left;margin:20px 0}
#game-dev .dm-Reason .g-process ul li{text-align:left;text-decoration:none;list-style:none;margin-bottom:10px;border:1px solid #ccc;border-left:5px solid #0AA39E;padding:8px 16px;margin-right:15px;}
#game-dev .g-process{content:"";display:block;clear:both;}
#game-dev .g-Category ul{width:100%;float:left;margin:20px 0}
#game-dev .g-Category ul li{text-align:left;background:#0AA39E;text-decoration:none;display:inline-block;padding:10px 45px;border:none;color:#fff;margin:0px;text-transform:upercase;font-size:20px;font-weight:600;}
#game-dev .g-Category{content:"";display:block;clear:both;}
.wd-delivering-engaging{padding:50px 0;}
.wd-delivering-engaging h4{font-family:'Oswald', sans-serif;font-size:18px;font-weight:600;color:#1f1f1f;margin-bottom:5px;margin-top:15px;}
.wd-delivering-engaging h4::after{background:#13A79E;content:"";display:block;height:3px;margin:15px auto 5px;width:60px}
.wd-delivering-engaging p{font-family:"Roboto",sans-serif;font-size:18px;font-weight:400;padding:0 100px;color:#444;margin-bottom:15px;line-height:25px;}
.wd-full-software{margin-bottom:30px;text-align:center;}
.wd-full-software:after{display:block;content:"";clear:both;}
.wd-full-software ul{width:50%;float:left;}
.wd-full-software ul li{text-align:left;text-decoration:none;list-style:none;margin-bottom:10px;border:1px solid #ccc;border-left:5px solid #0AA39E;padding:8px 16px;margin-right:15px;}
@media(min-width:320px) and (max-width:767px){.ser-pont30{width:100%;}
.ser-pont31{width:100%;}
.header{background-size:cover;padding:15px;}
.header h2{font-size:30px;line-height:40px;}
.header p{font-size:30px;line-height:40px;}
.m-app-design{padding:15px 10px;margin-bottom:10px;}
.widt50lft{float:none;margin:0px 0px 10px 0px;width:100%;}
.widt50rgt{float:none;margin:0px 0px 10px 0px;width:100%;}
.dm-start{font-size:18px;margin:17px auto 0;padding:17px;width:206px;}
.dm-Reason h3{font-size:20px;line-height:30px;margin-bottom:14px;}
.dm-Reason p{font-size:14px;line-height:22px;padding:0px;}
.dm-Reason h2{font-size:22px;line-height:14px;}
.pro-area{padding:10px 0;}
.pro-area h2{font-size:30px;}
.services-area h3{font-size:24px;line-height:30px;}
.wid40{width:100%;float:none;}
.wid41{display:none;}
.sag-services h2{font-size:40px;}
.ser-pont60 ul li{font-size:17px;}
.ser-pont60{width:100%;padding:0px;}
.ser-pont61{width:100%;}
.ser-pont61 ul li{font-size:17px;}
.wid42{padding:20px;width:100%;float:none;clear:both;}
.web-area{padding:10px;background:#0099e9;height:auto;}
.services-area{padding-top:0px;}
.web-area-rit h2{text-align:left}
.web-area-rit p{text-align:left}
.ser-point-rgt ul{padding:0px;float:none;}
.ser-point-lft ul{padding:0px;float:none;}
.widt30{width:100%;float:none;margin:0px 0px 20px 0px;}
.Fin-Planning{padding:15px 0;}
.Fin-Planning h3{font-size:28px;}
.Fin-Planning h4{font-size:16px;line-height:22px;padding:15px 20px;}
.Fin-Planning p{padding:0 20px;}
.m-app-design{padding:3px 0;}
.cash-flow-box{width:100%;float:none;padding:20px 50px;height:auto;}
.cash-flow-box:nth-child(3){background:#48b5ae;}
.FinancePlanning-bg h2{font-size:30px;line-height:40px;}
.FinancePlanning-bg p{font-size:20px;line-height:25px;}}
@media(min-width:768px) and (max-width:991px){.header h2{font-size:40px;}
.FinancePlanning-bg h2{font-size:45px;}
.FinancePlanning-bg p{font-size:20px;}
.dm-Reason h3{font-size:32px;}
.dm-Reason p{font-size:17px;}
.dm-Reason h2{font-size:31px;margin:10px 0;}
.dm-Reason h6{font-size:13px;margin:0px;}
.Fin-Planning h3{font-size:36px;}
.Fin-Planning h4{font-size:19px;}
.cash-flow-box h2{font-size:25px;}
.cash-flow-box p{font-size:12px;line-height:17px;}
.widt50lft{width:45%;margin-left:5%;}
.widt50rgt{width:45%;}
.services-area h3{font-size:30px;}
.services-area p{font-size:14px;line-height:22px;}
.wid41{display:none;}
.wid40{width:60%;padding-left:14px;}
.ser-point-lft ul li{font-size:14px;}
.ser-point-lft ul{padding-right:25px;}
.ser-point-rgt ul li{font-size:14px;}
.wid42{width:40%;}
.ser-pont60 ul li{font-size:15px;}
.ser-pont61 ul li{font-size:15px;}
.web-area{padding:0px;background-image;}}
@media(min-width:992px) and (max-width:1100px){.cash-flow-box p{font-size:14px;}}
@charset "utf-8";@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,700,900');@import url('https://fonts.googleapis.com/css?family=Oswald:400,500,600,700');@import url('https://fonts.googleapis.com/css?family=Raleway:400,500,600,700,800');body{font-family:'Raleway', sans-serif!important;font-size:15px;color:#000;background:#FFF;padding:0px;margin:0px;font-weight:400;}
h1,h2,h3,h4,h5,h6{font-weight:normal;}
*{padding:0px;margin:0px;}
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,700,900');@import url('https://fonts.googleapis.com/css?family=Oswald:400,500,600,700');@import url('https://fonts.googleapis.com/css?family=Raleway:400,500,600,700,800');.game-dept{padding:20px 0;}
.game-dept:after{clear:both;content:"";display:block;}
.game-dept h2{text-align:center;font-size:40px;color:#777777;font-family:'Oswald', sans-serif!important;font-weight:500;}
.game-dept h2 span{color:#ff6c26;}
.game-dept h2:after{width:40px;height:5px;content:"";display:block;background:#777777;margin:15px auto}
.game-dept p{padding-top:25px;text-align:left;font-size:19px;color:#777777;font-family:'Roboto', sans-serif!important;line-height:25px;}
.game-dept img{max-width:100%;height:auto;}
.game-process{background:url("https://www.sagipl.com.au/wp-content/themes/sagau/assets/img/gm-banner.jpg") no-repeat center;padding:30px 0;}
.gm-proces-ul ul li{display:inline-block;width:18%;}
.gm-proces-ul ul{margin:0px;}
.game-process h3{text-align:center;font-size:35px;color:#fff;font-family:'Oswald', sans-serif!important;line-height:45px;}
.game-process h3 span{color:#ff6c26;display:block;}
.game-process h3:after{width:60px;height:5px;content:"";display:block;background:#fff;margin:15px auto}
.game-process p{margin:0px;text-align:center;padding-top:15px;font-size:17px;color:#fff;font-family:'Roboto', sans-serif!important;line-height:22px;padding-bottom:30px;}
.game-process .gm-proces-ul p{margin:0px;text-align:center;padding-top:15px;font-size:17px;color:#fff;font-family:'Roboto', sans-serif!important;line-height:22px;}
.game-services h3{text-align:center;font-size:35px;color:#777777;font-family:'Oswald', sans-serif!important;line-height:45px;}
.game-services h3 span{color:#ff6c26;}
.game-services h3:after{width:60px;height:5px;content:"";display:block;background:#777777;margin:15px auto}
.game-services p{text-align:center;margin:0px;font-size:17px;color:#777777;font-family:'Roboto', sans-serif!important;line-height:22px;padding:0px 100px;}
.game-services{padding:30px 0;}
.gm-services p{text-align:center;padding:20px 0 0 0;font-size:27px;color:#000;font-family:'Roboto', sans-serif!important;line-height:22px;font-weight:700;margin:0px;}
.gm-services ul li{display:inline-block;width:15%;}
.gm-services ul{margin:0px;}
.web-proces-ul ul{margin:0px;}
@media(min-width:320px) and (max-width:767px){.game-dept h2{font-size:30px;}
.gm-proces-ul ul li{width:100%;}
.game-process{background-size:cover;}
.gm-proces-ul ul li{width:100%;}
.gm-services ul li{width:100%;}
}
.web-proces{background:url("https://www.sagipl.com.au/wp-content/themes/sagau/assets/img/gm-banner.jpg") no-repeat center;padding:80px 0 51px 0;}
.web-proces-ul ul li{display:table-cell;width:15%;}
.web-proces h2{text-align:center;font-weight:500;font-size:35px;color:#fff;font-family:'Oswald', sans-serif!important;line-height:45px;text-transform:uppercase;}
.web-proces h2 span{color:#f7ba00;}
.web-proces h2:after{width:60px;height:5px;content:"";display:block;background:#fff;margin:15px auto}
.web-proces p{text-align:center;padding-top:15px;font-size:17px;color:#fff;font-family:'Roboto', sans-serif!important;line-height:22px;padding-bottom:30px;margin:0px;}